2

I'm only able to make xmr-stak-amd working with AMDGPU-PRO proprietary driver, so I must remain on Ubuntu 16.04.

Is there a way to make xmr-stak-amd working with the amdgpu opensource driver? I mean the default driver in Ubuntu 17.04 or 17.10.

Thanks in advance for answers.

1

At this time, no way to make xmr-stak (xmr-stak-amd is legacy) with the open-source AMD Linux driver.

Apart from that, the latest xmr-stak works like a charm with new Ubuntu 18.04 LTS version and the AMD Linux proprietary driver.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.